RankSharkDocs
Workflows

Remove a campaign's workflow

RankShark EnhanceScopecampaigns:write

DELETE
/api/v1/campaigns/{id}/flow

The campaign runs its tasks[] one after another again.

Authorization

headerAuthorizationBearer <token>

An Enhance API key (rsen_…) or an OAuth 2.1 access token, as "Authorization: Bearer …".

Path Parameters

id*string

Campaign id

Response Body

Removed

application/json
  1. response
id?string
cleared?boolean
Example Request
curl -X DELETE 'https://panel.rankshark.io/api/v1/campaigns/string/flow'
Example Response
{  "id": "string",  "cleared": true}